@charset "UTF-8";nav.navigation.pagination h2{display:none}ul#menu-primary-menu-links>li>a{padding:5px 12px!important}.contactt{display:block;width:100%;border-color:#e5e5e5;border-radius:0;height:46px;box-shadow:none;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}label{font-size:14px;font-family:"Poppins", sans-serif;margin-bottom:10px}input.wpcf7-form-control.wpcf7-submit.contaaa{font-size:14px;font-family:"Poppins", sans-serif;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;padding:8px 26px;border:1px solid transparent;margin-top:25px;float:right;border-color:#21c2f8!important;background-image:none!important;color:#fff!important;text-transform:uppercase}h1.entry-title{display:none}.post-wrapper-top{margin-top:0!important}.site-pagelayout{padding-top:50px;}.bbbbb1{margin-bottom:20px;margin-left:0}.col-md-5.pp{padding:0}.date{text-align:center;width:85px;height:85px;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:absolute;top:0;right:0;z-index:1;margin:0;padding:0;background-color:#37c2f196;color:#fff;font-size:13px}h3.titlee{line-height:24px;margin-bottom:10px;margin-top:10px}.entry-content>img{width:100%!important}.col-md-5.pp>a>Img{width:100%;height:auto}.bbbbb1{margin-bottom:20px;margin-left:0}.bbbbb1{border:1px solid #e6e6e6;width:100%}h3.titlee>a{color:#dc1544;font-family:unset;font-weight:600;text-decoration:none;font-size:21px;line-height:28px}h3.titlee>a:hover{color:#21c5f7;background-color:transparent}h3.titlee{line-height:24px;margin-bottom:0;margin-top:10px}span.post_meta_category>a{color:#21c2f8!important;font-size:15px!important}.vc_row.wpb_row.vc_row-fluid.ccc.vc_custom_1570091678923{padding-left:105px!important;padding-right:100px!important}
ul#menu-main-menu22>li{font-size:17px;font-family:"Poppins", sans-serif!important;font-weight:300;padding:10px 20px;margin:0;border:1px solid #dfdede;padding-right:0}ul#menu-main-menu22>li:hover{background-color:#21c5f7}ul#menu-main-menu22>li::active{background-color:#21c5f7}ul#menu-main-menu22>li>a:hover{color:#fff}a.read-more1{background-color:#e21544;padding:10px;color:#fff;text-decoration:none;float:right;color:#fff}.entry-content>P{margin-bottom:10px}a.read-more{background-color:#e4000d;padding:10px 24px;line-height:50px;color:#fff}h2.entry-title{text-align:left}h2.entry-title>a:hover{background-color:transparent;color:#4ecdf8}.date22{padding-bottom:12px}.date22>span{margin-right:10px}h2.screen-reader-text{display:none}ul.abvvv>LI{list-style-type:none;display:contents}ul.abvvv>li>a{margin-left:10px}.nav-links,.post-comments .navigation{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;background-color:#fff;box-shadow:none;border:1px solid #e0e1e1;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;padding:20px calc(2rem - 15px);width:100%}.date22{padding-bottom:12px;margin-top:14px}.blog22{background-color:#d56377;padding:14px;border-radius:5px}
.blog22>h2{margin-bottom:10px;color:#fff;text-align:center;font-size:24px}.blog{transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;display:block;width:100%;text-align:left;margin-top:10px;border-color:#e5e5e5;border-radius:0;height:46px;box-shadow:none}
textarea.wpcf7-form-control.wpcf7-textarea.blog{height:110px}
input.wpcf7-form-control.wpcf7-submit.blog_submit{background-color:#000;padding:9px 22px;text-transform:uppercase;width:auto;border:none;cursor:pointer;font:18px "Poppins", sans-serif;color:#fff;padding:10px 40px;border-radius:3px;margin-top:10px}h3.hedinggg{font-weight:600;margin-bottom:0;font-size:27px;color:#e21544;line-height:24px;margin-top:20px;text-transform:none!important}
.relatedcontent>h3{background-color:#e21544;margin:0;padding:10px;color:#fff;text-align:center}
.relatedcontent>h3>a{color:#fff;font-size:20px;text-transform:capitalize;text-decoration:none}
.relatedcontent>P{background-color:#000;padding:10px;color:#fff;text-align:center}
.relatedthumb>a>img{width:100%;height:200px}
.relatedcontent>h3>a:hover{background-color:transparent;color:#21c2ea}
input.search-submit{background-color:#000;padding:6px 20px;text-transform:uppercase;width:auto;border:none;cursor:pointer;font:18px "Poppins", sans-serif;color:#fff;padding:8px 32px;border-radius:3px}
input.search-field{transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;display:block;width:100%;text-align:left;margin-top:10px;border-color:#e5e5e5;border-radius:0;height:37px;box-shadow:none}
span.screen-reader-text{display:none}h2.widget-title{padding:0 0 15px;margin:0 0 0;color:#e21544;font-size:25px;position:relative;text-transform:uppercase;font-weight:600;font-family:initial;text-align:left}
.contact_details{background-color:#000;border-radius:5px;color:#fff;padding:5px;padding-left:20px;padding-top:17px;padding-right:20px}
.contact_details>p>a{color:#fff}h1.text-center.mt-0.mb-4.custom-heading{color:#fff}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid{display:block;width:100%!important;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
input.wpcf7-form-control.wpcf7-submit{background:#0f2b44;padding:5px 23px;border-radius:3px!important;transition:.5s;font-weight:700;-webkit-transition:.5s;border:2px solid #fff;float:left!important}
.signUpForm{background-color:#13324f;padding-top:40px;padding-bottom:40px}input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.sss{display:block;width:100%!important;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.active,ul#menu-primary-menu-links>li>a:hover{background-image:none!important;color:#fff!important;background-color:transparent!important}div#tab1>p{color:#000}
ul#menu-primary-menu-links>li>a:hover{background-color:#21c2f8!important}
figure.post-thumbnail>img{width:100%}figure.post-thumbnail>img{width:100%!important}
ul#menu-cities>li>a:hover{background-color:#ef050e;color:#fff}

 
 
.blog-carousel {
    margin: 20px 0;
    overflow: hidden;
    padding: 20px;
    height: 975px !important;
    background: #fff;
    border: 1px solid #efefef;
}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 0px;
}
@media only screen and (max-width: 600px)  {

.blog-carousel {
    height: auto !important;
}
}
figure.post-thumbnail>img {
    height: auto;
}
h1.entry-title1 {
    font-size: 27px;
    line-height: 34px;
    color: #ec1d22;
}
.entry-content>h2,h2, h3>b {
       font-size: 28px !important;
    line-height: 31px;
   
}
.contact_details>p {
    color: white !important;
}
.entry-content>h3>b {
    font-size: 35px;
}
.entry-content>h3>a>b {
    font-size: 28px;
    background-color: transparent;
    color: #e21544;
}
.entry-content>h3>a:hover {
    background-color: transparent;
}
h1, h2, h3 {
    font-family: "Poppins", sans-serif;
    font-size: 27px;
    line-height: 35px;
}

b, strong {
    font-weight: 700;
    font-weight: bold !important;
}
/*#booking_form*/
/*{*/
/*    display:none;*/
/*}*/

#booking_form
{
  position: absolute;
    z-index: 99999;
    right: 0px;
     display:none;
}
.contact_form input
{
    width:100%!important;
     padding: 10px!important;
}
#booking_form
{
background: #BA0020FF;
    padding: 0px;
    border:1px solid #BA0020FF!important;
}
.contact_form .col-lg-12
{
    padding-bottom:10px;
}
.submit_but{
        width: 40%!important;
}



/*pop_up code*/



.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
  padding: 0px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.request_butn
{    position: relative;}
.request_butn #main
{    position: absolute;
    z-index: 9999999;
    background-color: #BA0020FF;
        position: fixed;
    color: #fff;
    transform: rotate(-90deg);
   right: -80px;
    top:172px;
    padding: 0px 13px;
}
    #mySidenav
    {
            z-index: 99999;
    /*margin-top: 115px;*/
    background-color:#BA0020FF!important;
        position: absolute;
    right: 0px;
    height: auto;
    }
 .copyright
{
    background-color: #ee2737!important;
    border:1px solid #ee2737!important;
}
.footer
{
    padding: 0px 0px 15px!important;
}
 .footer
 {
     /*background-image:url(https://gemivf.in/wp-content/uploads/2019/12/fotter-image.jpg);*/
 }
.footer .container-fluid
 {
    background: #ba0520b5;
 }
.copyright
{    border-top: 1px solid #2e2e2e;}
/*.footeraddress .col-lg-1 , .footeraddress .col-lg-12 , .footeraddress .col-lg-11 , .footeraddress .col-md-1 , .footeraddress .col-md-11*/
/*{*/
/*    padding:0px!important;*/
/*}*/
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000!important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000!important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #000!important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.sss11{
	border:1px solid #fff;
	background-color:#fff;
	padding-left: 10px;
	 color: #000!important;
	
}
.next_fome
{
    position: relative;
}
.fome_sidebar
{
    position: fixed;
    z-index: 99999999;
    right: 300px;
}

@media only screen and (max-width:768px)
{  
    
    .title_title
    {
        font-size:25px!important;
    }
    .below_heading
    {
        padding-bottom:15px;
    }
    .book_tiitle
    {
        margin-bottom:10px!important;
    }
    .font-heading
    {
    font-size: 25px!important;
    }
    .title_service
{
    min-height:auto!important;
    height:auto!important;
    font-size:25px!important;
}
    .first_div , .seocnd_div , .third_div , .sixth_div , .fivth_div , .fouth_div
{
   
    min-height: auto!important;
    height: auto!important;
    background: #ba05201f;
}
.first_div p , .seocnd_div p, .third_div p, .sixth_div p, .fivth_div p, .fouth_div p
{
    font-size:20px!important;
}

    .services_titl , .box-effect
    {
        padding-top:30px;
        padding-bottom: 30px;
    }
    .first_div, .seocnd_div, .third_div, .sixth_div, .fivth_div, .fouth_div
    {
        margin-top:10px;
    }
    
    .font-setting , .paragraph_text
    {
    text-align: center;
    }
    #booking-fome .col-md-2
    {
        padding-bottom:10px;
    }
    
    .top-div-mrgn .welcome_message h1
    {
        font-size:25px!important;
    }
    .calloutbox .col-lg-3
    {
        text-align:center;
    }
     p ,  p span
    {
     font-family:'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    font-size: 15px!important;
    }
    .white-pad .welcome_message h1
    {
        font-size:25px!important;
    }
    h1, h2{
            font-size: 20px!important;
    }
.booking_form input
{
    
    width: 100%;
}

   .pop_submit .pop_up
{
    width:100%!important; 
}
  
    
    .pop>h3
{
    color: #fff!important;
    text-align: left;
    text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    font-family: inherit;
    font-weight: 100;
    font-size: 20px;
    line-height: 10px;
}
    
    h1 ,h2 , h3 , h4 , h5 , h6
    {
        font-family: 'Poppins', sans-serif!important;
    }
    h1 ,h2 
    {
        font-family: 'Poppins', sans-serif!important;
        font-size: 25px!important;
    }
    #wpcf7-f162-o4 .row .col-md-2 
    {
        margin-bottom:15px;
    }
   header.header
    {
        display:block!important;
    }
   
    html
    {
        margin-top:0px!important;
        padding-top: 0px!important
    }
    .logo img
    {text-align: center;
    margin: 0px auto;
        
    }
    .navbar-toggle1
    {
        float:left!important;
    }
    .menu
    {
        position: absolute;
    }
    .menu #bs-example-navbar-collapse-1
    {
            position: absolute;
    width: 100%;
    background: #0f2b44;
    z-index: 9999999;
    height: auto;
    }
    .menu #menu-cities li a , .navbar-toggle1 i:nth-child(1)
    {
        color:#fff!important;
    }
   #menu-cities li .dropdown-menu li a
    {color:#000!important;}
    
     .menu .navbar-collapse
    {
            margin-top: 52px;
    }
   .menu .bg-light
    {   margin-top: 0px!important;
    }
    .header
    {
        padding:10px 0px!important;
    }
    #bellow_header .col-sm-6 , #bellow_header .col-xs-6
    {
        padding:0px!important;
        display: inline-flex;
    }
     #bellow_header
     {
         padding-top:10px;
         padding-bottom:10px;
     }
     #bellow_header .email
     {
         border-right: 1px solid #000;
     }
     #bellow_header .col-sm-6 span
     {
      text-align: center;
    margin: 0px auto;
     }
      #bellow_header .col-sm-6 span  i
      {
          padding-right:5px;
          color: #0f2b44;
      }
     

}
@media only screen and (min-width:769px)
{
    .font-heading
    {
    font-size: 35px!important;
    
    }
    .first_div p , .seocnd_div p , .third_div p , .sixth_div p , .fivth_div p , .fouth_div p
{
    min-height: 100px;
    height: 100px;
    overflow: hidden;
}
      
     p ,  p span
    {
        font-family:'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    font-size: 16px!important;
    }
    .booking_form input
{
    width: 50%;
}

    .pop_submit .pop_up
{
    width:30%!important; 
}
    .pop>h3
{
    color: #fff!important;
    text-align: left;
    text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    font-family: inherit;
    font-weight: 100;
    font-size: 34px;
    line-height: 10px;
}
       h1 ,h2 , h3 , h4 , h5 , h6
    {
        font-family: 'Poppins', sans-serif!important;
    }
    h1 ,h2 
    {
        font-family: 'Poppins', sans-serif!important;
        font-size: 35px!important;
    }
   
    #sgpb-popup-dialog-main-div
{    
    min-width: 100%!important;
    
}
    
    
    #mySidenav
    {
top: -100px;
    }
}
@media only screen and (min-width:300px) and (max-width:500px)
{
   #bellow_header .col-sm-6 span a , #bellow_header .col-sm-6 span i
{
   font-size:11px;
}
}
@media only screen and (min-width:501px) and (max-width:768px)
{
    #bellow_header .col-sm-6 span a
{
    font-size:11px;
}
}
 #wprmenu_bar
      {
          display:none!important; 
      }
    .footer_top
    {
    padding: 20px;
    background-color:#BE051E;
    padding-left: 30px;
    padding-right: 30px;
        display: inline-block;
    width: 100%;
    }
    .footer_top h2
    {
    text-align: left!important;
    color: #fff;
    font-family: "Titillium Web", sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px!important;
    padding-left: 20px;
    }
    #wpforms-1483
    {
         text-align: left!important;
    }
  
   
    .widget-content .custom-html-widget .footeraddress
{padding-left:15px;}
.hide
{
    display:none!important; 
}

.widget h3
{
    font-family: 'Work Sans', sans-serif !important;
     font-size: 20px!important;
}

.footer_social-icons p:hover
{
background: #BA0020FF;
border:1px solid #BA0020FF;
}
.footer_social-icons p
{
    width:35px!important;
    line-height: 35px!important;
    height: 35px!important;
}
.copyright
{
    padding:0px!important;
}
.JOIN.link_menu iframe {
    height: 180px;
}
.inter_footer {
    padding: 0;
    line-height: 30px;
}
.pt-cv-content a._self.pt-cv-readmore.btn.btn-success {
    font-size: 16px;
    padding: 12px 22px;
    background-color: #fff;
    color: #000;
    font-weight: bold;
    border: none;
}
.pt-cv-content a._self.pt-cv-readmore.btn.btn-success:hover {
    background-color: #EE2737FF!important;
    color: #fff!important;
}
.copyright-text p
{
    margin-bottom:10px!important;
}
#mySidenav a
{
    color:#fff!important;
}
.header .dropdown-menu li a:hover
{
    background:#EE2737FF!important;
}
.booking_btn {
    background: #BA0020FF!important;
    border: 1px solid #BA0020FF!important;
    color: #fff !important;
    padding: 10px 8px !important;
    margin-top: 7% !important;
}
.fa-caret-down:before
{
 color: #ba0020;
} 
ul#menu-cities>li>a:hover {
    background-color: #ba0520!important;
}
ul#menu-cities>li>a:hover .fa-caret-down:before {
   color:#fff!important;
}
#menu-item-800 .dropdown-menu
{
    border-top-color: #ba0520!important;
    border-bottom-color: #ba0520!important;
}
.header .dropdown-menu li a:hover
{color:#fff!important;}

#sgpb-popup-dialog-main-div
{    
    background-color: #BA0020FF!important;
     padding: 20px!important;
   
    
}

.pop_submit .pop_up , .submit_class .wpcf7-submit , .submit_but input 
{
    background-color:#fff!important;
    border:1px solid #EE2737FF!important;
    color:#EE2737FF!important;
    text-transform: uppercase;
}
.booking_form input
{
    background-color: #fff!important;
    border: 1px solid #EE2737FF!important;
    color: #EE2737FF!important;
    text-transform: uppercase;
    /* padding: 11px; */
    padding: 8px 20px;
    
}

.pop_submit .pop_up:hover , .submit_class .wpcf7-submit:hover , .submit_but input:hover  , .booking_form input:hover 
{
     background-color:#EE2737FF!important;
     border:1px solid #EE2737FF!important;
     color:#fff!important;
     text-transform: uppercase;
}
.with_video_submit input:hover
{
     background-color:#EE2737FF!important;
     border:1px solid #EE2737FF!important;
     color:#fff!important;
     
}
   .button_design a:hover , .btn-cl a:hover , .service_btn a:hover
{
     background-color:#EE2737FF!important;
     border:1px solid #EE2737FF!important;
     color:#fff!important;
     padding: 12px 28px 13px!important;
         font-weight: normal!important;
}
.sgpb-popup-close-button-6
{
    top: 5px!important;
    right: -35px!important;
}
#Pop_up_form{
   margin-top:30px!important;
}
#Pop_up_form h4
{    color: #fff!important;
    text-align: center!important;
    font-size: 25px!important;
}
#Pop_up_form input
{
     border-radius: 0px;
}
.Contact_us , .Read_more
{
     background-color:#EE2737FF!important;
     border:1px solid #EE2737FF!important;
     box-shadow: 0 2px 0 0 #BA0020FF!important;
}


/*text and top line color*/
.text-topcolor
{
    border-top: 2px solid #EE2737FF!important;
    color:#EE2737FF!important;
    font-size: 35px!important;
    font-weight: 500!important;
    font-family: 'Poppins', sans-serif!important;
}
.text-upper
{
     text-transform: uppercase!important;
     font-family: 'Poppins', sans-serif!important;
}

#booking-fome input:hover
{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
#booking-fome
{
           max-width: 100%;
    margin: auto;
}
.male-text:hover
{
    background:#ba0520!important;
        cursor: pointer;
}
.without_back
{
background-color: #ee2737!important; 
    margin-left: 10px;
        padding-top: 10px;
    padding-bottom: 10px;
}
    .with_back
    {
        color:#fff;
        background-color: #ee2736!important; 
         margin-left: 10px;
         padding-top: 10px;
    padding-bottom: 10px;
    }
    .white
    {
        color:#fff!important;
        font-weight: 900!important;
    }
    .font-setting
    {
    font-size: 16px!important;
    /*margin-top: 20px;*/
    color:#fff!important;
    }
    .font-setting_black , .font-setting_black li span ,  .font-setting_black li 
    {
    font-size: 16px!important;
    margin-top: 20px;
    color:#000!important;
    }
    .button_design a
    { 
        padding: 12px 28px 13px!important;
        font-weight: 600;
    }
    .font-heading
    {
    font-weight: 500!important;
    font-family: 'Poppins', sans-serif!important;
    text-transform: uppercase!important;
    }
    .below_heading
    {
      color: #000000;
      font-size: 20px!important;
    }
    .btn-cl
    {
        background-color: #ba0520 !important;
    } 
    .menu-cities li a:active
    {
        color:#ba0520!important;
    }
    .btn-cl a
    {
        padding: 12px 28px 13px!important;
    }
   .with_video input, .with_video textarea {
        width: 100%!important;
        padding: 10px!important;
        border: 1px solid #ba0520;
        background: #fff;
        text-transform: capitalize;
    }
    .with_video .col-lg-12
    {
       padding-bottom: 10px;
    }
    .with_video_submit input
    { 
    background: #fff!important;
    padding: 5px 23px!important;
    /* border-radius: 3px!important; */
    width: 35%!important;
    transition: .5s;
    font-weight: 700;
    text-align: center;
    -webkit-transition: .5s;
    border: 2px solid #ba0520!important;
    float: left!important;
    color: #ba0520;
    }
    .Title_icon p
    {
    color: #000!important;
    font-size: 24px!important;
    margin-bottom: 15px;
    }
    .icon_para p
    {
    
    font-size: 16px!important;
    color: #000!important;
    }
    .Title_icon
    {
    height: 50px;
    line-height: 50px;
    }
    .wpcf7-validation-errors
    {
        border: 2px solid #ba0520;
    color: #000;
    }
    .tesimonial_new .sp-testimonial-free
    {
        padding:80px 30px 50px 30px!important;
        box-shadow: 10px 10px 5px grey;
        border-radius:10px;
}
.sp-testimonial-free.test {
    background-color: #fff!important;
}
.tesimonial_new .slick-current+div{
    transform: none!important;
}
div#sp-testimonial-free-1690 {
    height: max-content;
}
.tesimonial_new .slick-list {
    height: 430px!important;
}
    .tesimonial_new .slick-current + div .tfree-client-testimonial
    {
         display:block!important;
    }
   
    
    /* .tesimonial_new .slick-current + div .sp-testimonial-free*/
    /*{*/
    /*     padding:40px!important;*/
    /*}*/
    .tesimonial_new  .sp-testimonial-free
    {
       background-color: #fff;
    }
    .tesimonial_new  .tfree-testimonial-title h3 ,  .tesimonial_new .slick-current + div  .tfree-client-testimonial p
    {
       color:#000!important;
    }
     .tesimonial_new  .sp-tfree-client-image img
    {
        position: relative;
        background: #fff;
    max-width: 150px;
    margin: 0px auto;
    border-radius: 60px;
        width: 70px;
    height: 70px;
    }
    .tesimonial_new .slick-current + div
    {
      transform: translateY(-10px);  
    }
        
    .tesimonial_new .slick-current , .tesimonial_new .slick-current + div + div
    {
        margin-top:30px;
    }
    .tesimonial_new .sp-tfree-client-image:before
    {
   
    content: '\f10d';
    font-family: fontawesome;
    /* float: right; */
    font-size: 50px;
    /* top: 21px; */
    margin-top: -20px;
    position: absolute;
    text-align: right;
    margin-left: 35px;
    color: #fff;
    z-index: 0;
    }
    /*.tesimonial_new  .slick-next , .tesimonial_new  .slick-prev*/
    /*{*/
    /*    position: relative;*/
    /*}*/
    /*.tesimonial_new  .slick-next .fa-angle-right*/
    /*{*/
    /*position: absolute;*/
    /*width: 45px;*/
    /*height: 45px;*/
    /*line-height: 45px;*/
    /*bottom: 51%;*/
    /*border-radius: 50px;*/
    /*border: 1px solid #ccc;*/
    /*top: 41px;*/
    /*right: 45%;*/
    /*background: #643e46;*/
    /*color: #fff;*/
    /*}*/
    /*.tesimonial_new .slick-prev .fa-angle-left*/
    /*{*/
    /*    position: absolute;*/
    /*width: 45px;*/
    /*left: 45%;*/
    /* top: 30%; */
    /*margin-top: 40%;*/
    /*height: 45px;*/
    /*color: #fff;*/
    /*background: #643e46;*/
    /*z-index: 99999;*/
    /* box-shadow: 0 0 black; */
    /*line-height: 45px;*/
    /*border-radius: 50px;*/
    /*}*/
    .services_divs
    {
            text-align: right;
                margin-bottom: 30px;
    } 
    .services_divs h1:nth-child(1)
    {
          color:#000!important;
    }
    .services_divs h1 ,  .services_divs h1 span ,  .services_divs .center_text
    {
           font-family: 'Poppins', sans-serif!important;
               font-size: 2.857rem !important;
    font-weight: 600;
    }
    .services_divs .below span ,  .services_divs .center_text
    {
          color:#ba0520!important;  
           text-align: right;
    }
    .services_divs .center_text
    {
        margin-top: 15px;
    margin-bottom: 30px;
    }

.appoint_ment
{
    text-align: right!important;
    padding-right: 0px!important;
}
.appoint_ment a
{
color: #ba0520!important;
}
 .seocnd_div , .sixth_div , .fouth_div
 {
     background: #ba05201f;
 }
.first_div , .seocnd_div , .third_div , .sixth_div , .fivth_div , .fouth_div
{
   
    text-align: center;
    padding: 10px;
    min-height:  auto;
    height: auto;
     padding: 30px 30px;
}

.first_div h3 , .first_div p , .seocnd_div h3 , .seocnd_div p , .third_div h3 , .third_div p , .fouth_div p ,.fivth_div p , .sixth_div p , .third_div h3 , .fouth_div h3 , .fivth_div h3 , .sixth_div h3
{
    color:#000!important;
}
.seocnd_div h3 , .first_div h3  , .third_div h3 , .fouth_div h3 , .fivth_div h3 , .sixth_div h3
{
    font-size: 1.285rem!important;
    font-style: normal;
}
.Read_more:hover , .Contact_us:hover
{
     background: #fff!important;
     border:1px solid #ba0520;
     color:#ba0520!important;
}
.text_heading
{      color: #fff;
      font-size: 20px!important;
}
.text_heading_black
{
    
      color: #000;
      font-size: 20px!important;
   
}
.paragraph_text
{
    font-size: 16px!important;
    color:#fff!important;
}
.border_text a
{
    border:1px solid #000!important;
}.title_title
{
    color:#fff!important;
    font-size:30px!important;
}
.footer .widget .title , .widget-title h3
{
    border:none!important;
} 
.JOIN .widget-title  , .contact .widget-title
{
    display:none!important;
}
.JOIN .title , .contact .title
{
    margin-top: 25px;
     margin-bottom: 25px;
}
.service_btn a
{
    padding: 12px 28px 13px!important;
    font-weight: 600;
    color: #000!important;
}
.title_service
{
    min-height:85px;
    height:85px;
    font-size:20px!important;
}
#main
{
    padding-bottom:0px!important;
}
#post-820
{
    margin-bottom:0px!important;
}
.iconsection_about .hovicon.effect-1
{
    background-color: #ba0520!important;
}
.iconsection_about .hovicon.effect-1:hover
{
    background-color: #fff!important;
        color: #ba0520!important;
}
.iconsection_about .hovicon.effect-1:after
{
     
      box-shadow: 0 0 0 3px  #fff!important;
}
.iconsection_about .fa-2x
{    font-size: 3em!important;
}
.about_icons h3
{
    font-size: 20px!important;
       color: #212121;
    line-height: 26px;
}
.post-wrapper-top 
{
        background: url(https://gemivf.in/wp-content/uploads/2019/12/fotter-image.jpg) repeat center center #f5f5f5!important;
}
.post-wrapper-top .container
{
    background: #ba0520b5!important;
}
.post-wrapper-top h2,.post-wrapper-top h1
{
    padding: 5px 0!important;
        color: #fff!important;
        text-align: center;
    display: block!important;
}
.breadcrumb>li+li:before
{
        content: "\f101"!important;
    font-family: fontawesome!important;
    background: none!important;
    margin:0px!important; 
    padding-left: 5px!important;
    padding-right: 5px!important;
    color: #fff!important;
}
.breadcrumb
{
        position: relative!important;
    text-align: center!important;
}
.breadcrumb li a , .breadcrumb li
{
    color: #fff!important;
}
#faq_list
{
    background: #ece7e9!important;
}
#faq_list .icon-fixed-width , #faq_list .icon-fixed-width .fa-plus , #accordion3 .accordion-toggle .fa-plus
{
   border-color: #ba0520!important;
    background-image: none!important;
    
    background-color: #ba0520!important; 
}
#accordion3 .accordion-toggle .fa-plus
{
    color: #fff!important;
}
#faq_list .accordion-heading .accordion-toggle>em:hover
{
    color: #fff!important;
     border-color: #ba0520!important;
      background-color: #ba0520!important; 
}
#wpforms-submit-1483
{
   border: 1px solid #fff!important;
    padding: 6px 23px!important;
    text-transform: uppercase!important;
    font-weight: 600!important;
    background: transparent!important;
}
.fouth_div p , .fivth_div p , .sixth_div p , .first_div p , .seocnd_div p , .third_div p
{
    font-size: 16px!important;
}
.panel-heading
{
   background-color: #ba0520!important;
}
#accordion2 a:hover
{
     color: #fff!important;
     background-color: #ba0520!important;
}
.JOIN .title h3 , .contact .title h3
{
    font-size: 20px!important;
}
@media only screen and (max-width:768px)
{
   .mobile_text_paddding  .wpb_text_column
    {
        margin-bottom:0px!important;
    }
    .mobile_text_paddding .vc_col-sm-6
    {
       
        padding-top:20px;
    }
    .text_heading{text-align:center!important;}
    
    .paragraph_text 
    {
         text-align:center!important;
        padding-top:10px;
        padding-bottom:10px;
    }
  .style-3 img
  {
      height:37px!important;
  }
    #callnowbutton
    {
        width:45px!important;
        height:45px!important;
        background-size: 35px 35px!important;
    }
  #bottom_footer .col-sm-6 , #bottom_footer .col-xs-12 , .inter_footer , .link_menu , .title h3
{
    padding:0px!important;
}
}
.inter_footer strong , .inter_footer a , #menu-footer-menu-links li , #menu-address li , .inter_footer i
{
    font-size:16px!important;
}
.inter_footer a , .inter_footer i
{
    color:#fff!important;
}
#menu-footer-menu-links , #menu-address
{
        position: relative!important;
}


.post h2 a:hover
{
    color: #ba0520!important;
}
#search-2 input
{
    padding: 5px 15px!important;
    height: 40px!important;
    border: 1px solid #cb051d;
}
#search-2 .search-submit
{
    padding: 9px 23px!important;
    border: 1px solid #ba0520!important;
    background-color: transparent!important;
    color:#ba0520!important;
}
#search-2 .search-submit:hover
{
    background-color: #ba0520!important;
    border: 1px solid #ba0520!important;
     color:#fff!important;
}
#custom_html-9 h2
{
    color: #ba0520!important;
}
#custom_html-9 .contact_details
{
        background-color: #ba05209e!important;
}
.blog22 .blog_submit
{
    border: 1px solid #fff!important;
    background-color: transparent!important;
    color:#ba0520!important;
    color: #fff!important;
    padding: 8px 15px!important;

}
.blog22 .blog_submit:hover
{
    border: 1px solid #fff!important;
    background-color: #fff!important;
    color:#ba0520!important;
}
#menu-main-menu22 li:hover a
{
     color: #fff!important;
}
#menu-main-menu22 li:hover
{
    background-color: #ba0520!important;
}
.topbar_social span a
{
    font-size: 22px!important;width: 35px!important;
}
.welcome_text
{
        margin-bottom: 20px;
}
 .with_theme
    {
        color:#ee2736;
        background-color: #fff!important; 
         margin-left: 10px;
         padding-top: 10px;
    padding-bottom: 10px;
    }
    
    
    
    /* share button
    
    */
    
    
    
    
    
    .share-buttons {
    font-size: 0.7rem;
    line-height: 0.7rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 60px;
    z-index: 2;
    position: relative;
    text-align: center;
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-content: flex-start;
}

.share-buttons li {
    height: auto;
    flex: 0 1 auto;
    width: calc(25% - 1px);
    margin-right: 1px;
}

.share-buttons li:last-child {
    width: 30%;
    margin-right: 0;
}

.share-buttons svg {
    fill: #fff;
    margin-right: 5px;
    width: 16px;
    height: 16px;
}

.share-googleplus svg {
    width: 20px;
    height: 16px;
}

.share-buttons a {
    display: block;
    padding: 12px 12px 9px;
    text-align: center;
}

.share-buttons li:first-child a {
    border-radius: 3px 0 0 3px;
}

.share-buttons li:last-child a {
    border-radius: 0 3px 3px 0;
}

.share-twitter	{
    background: #1da1f2;
}

.share-facebook	{
    background: #3b5998;
}

.share-googleplus	{
    background: #db4437;
}

.share-pinterest	{
    background: #b5071a;
}


#mega-menu-wrap-primary
{
background: transparent!important;
}
#mega-menu-wrap-primary
{
    right:18px;
}
@media only screen and (max-width:992px)
{
    .menu
    {
        position: relative;
    }
     .menu .navbar
     {
    position: absolute;
    width: 100%;
  
    top: -50px;
     }
    .logo
    {
        margin:0px auto!important;
        text-align:center!important;
    }
    .navbar-toggle1
    {display:none!important;}
    #mega-menu-primary
    {
        z-index: 99999!important;
        margin-top:20px;
        padding-left:20px;
    width: 95%!important;
    padding-left: 20px!important;
    margin: 0px auto!important;
    }
     #mega-menu-primary li a
     {
         padding-left:10px;
         color:#fff!important;
     }
     #mega-menu-primary li .mega-sub-menu li a
     {
         color:#000!important;
     }
      .topbar , .book_btn
    {
        display:none!important;
    }
     .email i ,  .phone i
    {
        color: #ba0520!important;
    }
     .phone , .email
    {
        text-align:center!important;
        padding-top:5px!important;
    }
}

@media only screen and (min-width:992px)
{
    #bellow_header
    {
       display:none; 
    }
}
#sliderimage figure.wpb_wrapper.vc_figure {
    width: 100%;
}
#sliderimage .vc_single_image-wrapper.vc_box_border_grey {
    width: 100%;
}

#sliderimage img.vc_single_image-img.attachment-full {
    width: 100%;
}
div#whats_app {
    display: block;
    position: fixed;
    bottom: 70px;
    left: 10px;
    z-index: 9;
}
div#call_Now {
    display: block;
    position: fixed;
    bottom: 70px;
    right: 10px;
    z-index: 9;
}
div#mobileview {
    display: none;
}
div#call_Now {
    display:none;
}
.topbar_social.pull-right a {
    margin: 0!important;
}
.topbar_social.pull-right .fa {
    font-size: 14px;
    background-color: #fff;
    color: #012e4f;
    padding: 5px 5px;
    border-radius: 50px;
    height: 23px;
    width: 24px;
    text-align: center;
}
.callout {
    margin-top: 3px;
}
#mega-menu-wrap-primary #mega-menu-primary{
    text-align: right!important;
}
#mega-menu-wrap-primary {
    right: 0!important;
    margin-top:5px;
}
div#sliderimage {
    margin-bottom: 0;
}
.logo {
    padding: 0;
}
.book_btn {
    padding-top: 0!important;
}
.header .navbar {
    margin-top: 0px!important;
}
ul#mega-menu-primary li a {
    padding: 5px 7px!important;
    height: auto!important;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    line-height: 30px!important;
}
.menu,.header .navbar-brand,.navbar {
    height: 43px!important;
    min-height: 45px!important;
}
.vc_custom_1578142127935 .vc_toggle_title h2 {
    font-size: 16px!important;
    color: #fff;
    line-height: normal;
    padding-top: 10px;
}
.vc_custom_1578142127935 .vc_toggle_content {
    padding: 15px!important;
}
.vc_custom_1578142127935 .vc_toggle_content p {
    margin-bottom: 0;
}
.vc_custom_1578142127935 .vc_toggle_content {
    background-color: #fff;
    margin: 0;
    padding: 25px 0;
    border-radius: 10px;
}
.vc_custom_1578142127935 .vc_toggle {
    margin-bottom: 0px!important;
}
.vc_custom_1578142127935 i.vc_toggle_icon {
    left: 95%!important;
    position: relative!important;
    top: -22!important;
}
.footer_social-icons p {
    width: 30px!important;
    height: 30px!important;
    padding: 5px 4px;
    border-radius: 50px;
    font-size: 15px!important;
    float: left;
}
.footer a {
    color: #fff !important;
}
@media(max-width:767px){
    div#mobileview {
        display: block;
    }
    .vc_custom_1578051140389 {
    display: none;
}
div#mobileview figure.wpb_wrapper.vc_figure, div#mobileview img.vc_single_image-img.attachment-full.lazyloaded {
    width: 100%;
}
    
}
@media(max-width:650px){
    div#call_Now {
    display:block;
}
div#whats_app img {
    width: 50px;
}
div#call_Now img {
    width: 40px;
}
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs{
        background-color: #333;
        border-radius: 21px 21px 0 0;
    }
    .tab .nav-tabs li{ width: 100%; }
    .tab .nav-tabs li a{ color: #fff; }
    .tab .tab-content h3{ font-size: 18px; }
}
.tab .nav-tabs li:last-child a{ margin-right: 0; }
.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a{
    color: #222;
    background: transparent;
    border: none;
}
.tab .nav-tabs li.active a{ color: #fff;
    color: #fff;
    background-color: #B01218!important;
    border-radius: 10px 10px 0 0;
}
.tab {
    margin-top: 30px;
}
.tab .nav-tabs li a:before{
    content: "";
 /*   background: #db261d;*/ 
    height: 100%;
    width: 100%;
    transform: perspective(400px) rotateX(85deg);
    transform-origin: bottom center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s ease 0s;
}
/*.tab .nav-tabs li.active a:before,
.tab .nav-tabs li a:hover:before{
    background: linear-gradient(#f857a6,#ff5858);
    border-radius: 20px 20px 0 0;
    transform: perspective(500px) rotateX(0);
}*/
.tab .tab-content{
    color: #fff;
    background:#fff;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 23px;
    padding: 20px;
    border-radius: 0 20px 20px 20px;
    box-shadow: 0 0 20px -5px rgba(0,0,0,0.5);
    display:inline-block;
}
a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
.tab .nav-tabs{
    background-color: transparent;
    border: none!important;
}
.tab .nav-tabs li a{
    color: #000;
    background: transparent;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: normal;
    text-align: center;
    text-transform: uppercase;
    padding: 13px 12px 7px;
    margin: 0 0 1px 0;
    border: none;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
    font-family: 'Poppins';
}
.nav-tabs>li {
    width: auto;
}
.vc_row.wpb_row.vc_row-fluid {
    margin: 0;
    left: 0!important;
}
.footer_social-icons img {
    margin-top: -4px;
    margin-left: -2px;
}
.widget-content .textwidget {
    margin-top: 10px!important;
}
.footer_social-icons p {
    margin-bottom: 0;
}
#mega-menu-primary li .mega-sub-menu li a {
    padding: 0 10px!important;
}
ul.mega-sub-menu{
    background-color:#fff!important;
}
.vc_custom_1578374624211:hover, .vc_custom_1578374629989:hover {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -webkit-transition: all 1s ease;
    transform: scale(1.1);
}
.pt-cv-wrapper img{
    width:100%;
}
div#Mobile_Tab {
    display: none;
}
@media(max-width:991px){
    #booking-fome input {
    margin-bottom: 20px;
}
.phone, .email{
    padding-top: 10px!important;
    padding-bottom: 10px;
}
div#bellow_header .col-lg-12 {
    display: flex;
    width: 100%;
}
.menu {
    height: auto!important;
    min-height: auto!important;
}
.vc_custom_1609572842654 h3 {
    font-size: 18px;
}
#mega-menu-wrap-primary {
    background-color: transparent!important;
}
.logo {
    padding: 0;
    z-index:0;
}
div#mega-menu-wrap-primary {
    display: inline-block;
}
.mega-menu-toggle .mega-toggle-blocks-left, .mega-menu-toggle .mega-toggle-blocks-center {
    display: none!important;
}
.mega-menu-toggle {
    width: 15%;
    margin-left: auto;
    display:inline-block;
}
nav.navbar.navbar-expand-md.navbar-light.bg-light {
    display: inline-block;
    width: auto;
}
nav.navbar.navbar-expand-md.navbar-light.bg-light {
    right: 35px;
}
}
@media(max-width:767px){
    .format-standard{
        width:100% !important;
    }
    .vc_custom_1609590500047 {
    background-image: none!important;
    background-color:#f4c1b0 !important;
}

div#mobileview {
    margin-bottom: 0;
}
.email, .phone {
    padding: 0!important;
    border: none!important;
}
.vc_custom_1609574343597 {
    padding: 0!important;
}
.services_titl {
    padding: 0!important;
}
.vc_custom_1578142127935 .vc_toggle_title h2 {
    font-size: 15px!important;
}
.vc_custom_1578374624211:hover, .vc_custom_1578374629989:hover{
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -webkit-transition: all 1s ease;
    transform: none;
}
.request_butn #main{
    top:220px;
}
.vc_custom_1609596426214 {
    padding-left: 0!important;
    padding-right: 0!important;
}

   .copyright .widget-content .textwidget {
    margin-top: 10px!important;
    text-align: center;
}
.footer_social-icons {
    display: inline-flex;
    float: none!important;
}
}
@media(max-width:500px){
    div#Mobile_Tab {
    display: block;
}div#Desk_tab{
    display:none;
}
div#Mobile_Tab h2 {
    font-size: 20px!important;
    padding-top: 10px;
}
div#Mobile_Tab .vc_toggle_active .vc_toggle_title h2 {
    color: #fff;
}
div#Mobile_Tab .vc_toggle_active .vc_toggle_title {
    background-color: #ee2737;
    color: #fff!important;
}
div#Mobile_Tab .vc_toggle_content {
    background-color: #fff;
    margin-top: 0;
    padding: 20px;
}
div#Mobile_Tab .vc_toggle_default {
    margin-bottom: 0;
}
.vc_custom_1609590500047 {
    background-image: none!important;
}
}
@media(max-width:402px){
    div#bellow_header span {
    font-size: 11px;
}
div#bellow_header .col-lg-12 {
    padding: 0;
    text-align: center!important;
}
}
div#sidebar .menu {
    height: auto!important;
    min-height: auto!important;
}
.blog22 .col-md-12 {
    margin-bottom: 10px;
}
span.wpcf7-not-valid-tip {
    color: #fff!important;
    background-color: #ee2737;
    padding: 5px 10px;
    margin-top: 3px;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.header .navbar-nav>li>a{
    margin-top:0!important;
}
.font-heading{
    text-align:center;
}
li#menu-item-799::after,
li#menu-item-2224::after{
    content: '';
    position: absolute;
    top: 19px!important;
    right: -7px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000;
}
ul.dropdown-menu .menu-item-has-children ::after{
    display:none!important;
}
.header .dropdown-menu, .header .yamm .dropdown.yamm-fw .dropdown-menu {
    border-top-color: #012e4f!important;
    border-bottom: 3px solid #012e4f!important;
}
li#menu-item-2224 ul.dropdown-menu {
    width: 330px;
    column-count: 1;
}
@media(max-width:1024px){
    .format-standard{
        width:100% !important;
    }
    .header .navbar-nav>li>a {
    padding: 12px 3px !important;
    font-size: 12px;
}
.navbar-collapse.collapse {
    padding: 0;
}
.header .container {
    margin: 0!important;
    width: 100%;
}
.header {
    padding: 10px 0!important;
}
.booking_btn {
    padding: 10px 8px!important;
}
}
@media(max-width:992px){
    nav.navbar.navbar-expand-md.navbar-light.bg-light {
    display: inline-block;
    width: 100%;
    right: 0!important;
    position: relative!important;
    top: 0!important;
}
.header .navbar-nav>li>a {
    padding: 12px 6px!important;
    font-size: 13px;
}
.header .container {
    padding: 0;
}
.menu .navbar-collapse {
    margin-top: 0;
}
   .request_butn #main{
    right: -60px;
    top: 235px;
}
.header {
    padding-bottom: 0!important;
}
div#bs-example-navbar-collapse-1 {
    margin-top: 5px;
}
}
@media(max-width:767px){
   button.navbar-toggle1 {
    display: block!important;
    margin: 0!important;
}
div#bs-example-navbar-collapse-1 {
    margin-top: 50px;
}
ul#menu-cities .menu-item-has-children::after {
    content: '';
    position: absolute;
    top: 20px!important;
    right: 25px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #fff;
}
.navbar-nav {
    margin: 0;
}
.menu #bs-example-navbar-collapse-1 {
    width: 270px;
    right: 25px;
}
.vc_custom_1577520667406 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
}
textarea {
    height: 90px;
    border: 1px solid #fff !important;
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    padding: 5px 0 0 10px;
    color: #000;
    background: #fff;
    width:100%;
}
.vc_column_container>.vc_column-inner {
    padding: 0;
}
.header .navbar-nav>li>a {
    padding: 12px 6px!important;
}

#wpcf7-f1241-o2 span.wpcf7-quiz-label {
    color: #fff;
}
.contact_form textarea {
    width: 100%!important;
    padding: 10px!important;
}
#wpcf7-f1344-o1 span.wpcf7-quiz-label {
    color: #fff;
}
.format-standard img {
    width: 100%;
    height:auto;
}
.format-standard {
    width: 33.33333333%;
    margin: 0 auto;
    text-align: center;
    float: left;
    padding-left:15px;
    padding-right:15px;
    margin-top:50px;
}
h1.page-title {
    color: #fff;
    padding: 50px 0;
}
header.page-header {
    background: url(https://gemivf.in/wp-content/uploads/2019/12/fotter-image.jpg) repeat center center #f5f5f5!important;
    margin: 0;
    text-align: center;
    color: #fff!important;
    margin-bottom: 20px;
}
.hentry p {
    margin-top: 20px;
    text-align: left;
    font-size: 14px!important;
    font-weight: normal;
}
h2.entry-title {
    text-transform: capitalize;
    font-size: 25px!important;
    text-align:center;
}
.entry-footer span {
    margin-right: 15px;
}
.entry-footer {
    margin-bottom: 20px;
    margin-top: 20px;
}
.entry-footer span svg {
    position: relative;
    top: 3px;
    margin-right: 5px;
}
.site-pagelayout .format-standard .entry-content {
    display: block;
    text-align: left;
}
.format-standard .entry-content {
    display: none;
}
#sidebar .widget, #two-sidebar .widget{
    text-align: left;
}
#privacy h2 {
    text-transform: capitalize;
    font-size: 26px!important;
}
#privacy p {
margin-top:0;
margin-bottom:10px;
}
#menu-cities .menu-item-has-children .dropdown-menu ul.dropdown-menu {
    left: 280px !important;
    top: 0 !important;
}
input.wpcf7-form-control.wpcf7-quiz.bookingquiz {
    height: 38px !important;
    color: #000 !important;
    width:100% !important;
}